
Auto Multiple Choice - Bug # 702: problem with runnimg make 

Status: Closed Priority: Urgent
Author: May Abidi Category: Installation
Created: 02/09/2020 Assignee:
Updated: 12/21/2020 Due date:
Description: In file included from AMC-buildpdf.cpp:23:0:

buildpdf.cpp:30:10: fatal error: cairo.h: No such file or directory
 #include <cairo.h>
          ^~~~~~~~~
compilation terminated.
Makefile:133: recipe for target 'AMC-buildpdf' failed
make[1]: *** [AMC-buildpdf] Error 1
make[1]: Leaving directory '/home/may/Downloads/auto-multiple-choice-1.4.0~rc2'
Makefile:122: recipe for target 'all_precomp' failed
make: *** [all_precomp] Error 2

History
03/24/2020 01:48 pm - Alexis Bienvenüe
You need to install the cairo library.

12/21/2020 11:04 am - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
